links:
- href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: fastmark
  title: Fastmark
  description: "Grundlagret ger en heltäckande bild av jordarternas utbredning i eller\
    \ nära markytan. Lagret avser den jordartstyp som normalt kan förväntas på karteringsdjup,\
    \ dvs. ca 0,5 m under markytan, och som bedöms ha en mäktighet väl överstigande\
    \ 0,5 meter. Dessutom redovisas i detta lager områden där berggrunden går i dagen\
    \ eller endast täcks av tunna eller osammanhängande jordlager. Grundlagret är\
    \ omklassat till tre stabilitetsklasser fastmark, ej fastmark och ej bedömd mark.\
    \ Till klassen fastmark räknas områden med berg, morän, isälvssediment, grus,\
    \ blockjord och liknande. Till klassen ej fastmark räknas områden med silt, lera,\
    \ torv, gyttja, postglacial sand och andra avlagringar som i många fall underlagras\
    \ av silt, lera eller fyllning. Områden med fyllning eller vatten har fått klassen\
    \ ej bedömd mark.  Hänsyn har inte tagits till marklutning och fuktighetsförhå\
    llanden."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.149488952547982
        - 55.05939451672788
        - 25.145922110079532
        - 68.40356619260784
  links:
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: fastmark items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: fastmark items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: fastmark items as application/geo+json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: fastmark items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: fastmark items as text/csv
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=application%2Fjson
    rel: items
    type: application/json
    title: fastmark items as application/json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: fastmark items as text/html
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/fastmark/wfs?service=WFS&typenames=fastmark&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for fastmark
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/fastmark/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: tackningsomrade
  title: Täckningsområde med information om karttyp
  description: Innehåller täckningskarta indelad per karteringsområde. Täckningskartan
    visar produktens utsträckning och indelning vid leveranstillfället.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.149488952547982
        - 55.05939451672788
        - 25.145922110079532
        - 68.40356619260784
  links:
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: tackningsomrade items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: tackningsomrade items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: tackningsomrade items as application/geo+json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: tackningsomrade items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: tackningsomrade items as text/csv
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=application%2Fjson
    rel: items
    type: application/json
    title: tackningsomrade items as application/json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: tackningsomrade items as text/html
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/fastmark/wfs?service=WFS&typenames=tackningsomrade&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for tackningsomrade
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/fastmark/ogc/features/v1/collections/tackningsomrade/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
